This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 829236 - [abrt] kernel: BUG: soft lockup - CPU#3 stuck for 22s! [Xorg:2060]
[abrt] kernel: BUG: soft lockup - CPU#3 stuck for 22s! [Xorg:2060]
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:f5bdbd1a5156b2385691298df73...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 05:51 EDT by Dave Linten
Modified: 2012-06-06 08:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-06 08:19:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (4.89 KB, text/plain)
2012-06-06 05:51 EDT, Dave Linten
no flags Details
File: backtrace (5.37 KB, text/plain)
2012-06-06 05:51 EDT, Dave Linten
no flags Details

  None (edit)
Description Dave Linten 2012-06-06 05:51:28 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.7-1.fc16.x86_64 root=/dev/mapper/vg_dlm4500-lv_root ro rd.md=0 rd.dm=0 quiet rd.lvm.lv=vg_dlm4500/lv_root SYSFONT=latarcyrheb-sun16 rhgb KEYTABLE=uk rd.luks=0 rd.lvm.lv=vg_dlm4500/lv_swap LANG=en_US.UTF-8
kernel:         3.3.7-1.fc16.x86_64
reason:         BUG: soft lockup - CPU#3 stuck for 22s! [Xorg:2060]
time:           Thu 31 May 2012 18:49:57 BST

backtrace:      Text file, 5497 bytes
smolt_data:     Text file, 5006 bytes
Comment 1 Dave Linten 2012-06-06 05:51:37 EDT
Created attachment 589800 [details]
File: smolt_data
Comment 2 Dave Linten 2012-06-06 05:51:41 EDT
Created attachment 589801 [details]
File: backtrace
Comment 3 Josh Boyer 2012-06-06 08:19:10 EDT
Please reopen if you can recreate without the VMWare modules loaded.

Note You need to log in before you can comment on or make changes to this bug.